python-beautifulsoup_3.2.1-1_all.deb


Advertisement

Description

python-beautifulsoup - error-tolerant HTML parser for Python

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: python-beautifulsoup
Package version: 3.2.1
Package release: 1
Package architecture: all
Package type: deb
Installed size: 169 B
Download size: 34.41 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: beautifulsoup

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-beautifulsoup deb package:
      # sudo apt-get install python-beautifulsoup

    Changelog

    2012-06-16 - Stefano Rivera <stefanor@debian.org> beautifulsoup (3.2.1-1) unstable; urgency=low * New upstream version. * Update watch file to point to crummy.com * Bump standards version to 3.9.3, no changes needed. * Bump machine-readable copyright format to 1.0.

    2011-02-14 - Stefano Rivera <stefanor@debian.org> beautifulsoup (3.2.0-2) unstable; urgency=low * Rebuild for Python transition. * Remove Breaks: ${python:Breaks}, no longer used by dh_python2. * Bump standards version to 3.9.2, no changes needed.

    2011-02-14 - Stefano Rivera <stefanor@debian.org> beautifulsoup (3.2.0-1) unstable; urgency=low * Adopting beautifulsoup for Debian Python Modules Team. (Closes: #612875) * New upstream version. - The 3.2 release reverts back to the 3.0 SGMLParser approach. (Closes: #564160, LP: #392968) - <script> blocks are correctly handled again (Closes: #516824, LP: #357067) - Upstream no longer ships a changelog. (Closes: #530408) * Bump standards version to 3.9.1. Moved into python section. * Switch to Source Format 3.0 (quilt). * Switch to dh_python2. - Use X-Python-Version. * debian/control: - Drop -XB-Python-Version. Deprecated. - Drop Provides, Replaces, Conflicts. Versioned package names for Python modules are deprecated. No supported releases have packages requiring them. - Add Homepage. - Add Vcs- URLs. - Recommend python-chardet. * Bump debhelper dependency and compat level to 8. * Use DEP5 format debian/copyright. * Add watch file. (Closes: #607864) * Don't install tests as an example. * debian/rules: - Use minimal dh 7 style. - Run test suite during build.

    2009-05-24 - Decklin Foster <decklin@red-bean.com> beautifulsoup (3.1.0.1-2) unstable; urgency=low * Disable installation of test scripts (Closes: #528430)

    2009-01-06 - Decklin Foster <decklin@red-bean.com> beautifulsoup (3.1.0.1-1) unstable; urgency=low * New Upstream Version

    2008-06-30 - Decklin Foster <decklin@red-bean.com> beautifulsoup (3.0.7-1) unstable; urgency=low * New upstream version, fixes UnicodeDecodeError (Closes: #483579, #479414)

    2008-06-19 - Decklin Foster <decklin@red-bean.com> beautifulsoup (3.0.6-1) unstable; urgency=low * New upstream version (Closes: #487180)

    2008-02-17 - Decklin Foster <decklin@red-bean.com> beautifulsoup (3.0.5-1) unstable; urgency=low * New upstream release * Updated debian/copyright with new license (dammit).

    2007-05-21 - Decklin Foster <decklin@red-bean.com> beautifulsoup (3.0.4-1) unstable; urgency=low * New upstream release (Closes: #401849) * Remove dh_python and other cruft.

    2007-03-26 - Decklin Foster <decklin@red-bean.com> beautifulsoup (3.0.3-1) unstable; urgency=low * New upstream release - Correctly read in keyword arguments to findAll (Closes: #418432) * Remove obsolete mention of separate packages built for Python 2.3 and 2.4 from long description and Provides: (Closes: #399931, #413695)

    Advertisement
    Advertisement